﻿@model PagedList.IPagedList<JobHunt.BU.DTO.CandidatePostResumeDTO>
@using PagedList.Mvc;
@using JobHunt.BU.DTO
@{
    ViewBag.Title = "Công việc đã ứng tuyển";
    Layout = "~/Views/Shared/_LayoutLogged.cshtml";
}
<div class="col-lg-9 column">
    <div class="padding-left">
        <div class="manage-jobs-sec addscroll">
            <h3>Việc làm đã ứng tuyển</h3>
            <table>
                <thead>
                    <tr>
                        <td>Việc làm</td>
                        @*<td>Số lượng</td>*@
                        <td>Vị trí</td>
                        <td>Ngày hết hạn</td>
                    </tr>
                </thead>
                <tbody>
                    @if (Model.Count > 0)
                    {
                        foreach (var pr in Model)
                        {
                            <tr id="applied@(pr.CandidatePostResumeId)">
                                <td>
                                    <div class="table-list-title">
                                        @if (@pr.RecruitJobDTO.RecruitDTO != null)
                                        {
                                            <div class="c-logo"> <img src="@pr.RecruitJobDTO.RecruitDTO.RILogo" alt="" class="logo-company"> </div>
                                            if (pr.RecruitJobDTO.RecruitDTO != null)
                                            {
                                                <p>@pr.RecruitJobDTO.RecruitDTO.RIFullName</p>
                                            }
                                            <br>
                                            @*if (pr.RecruitJobDTO.RecruitDTO.CityDTO != null)
                                            {
                                                <span><i class="la la-map-marker"></i>@pr.RecruitJobDTO.RecruitDTO.CityDTO.CName</span>
                                            }*@
                                        }
                                        else
                                        {
                                            <div class="c-logo"> <img src="/Assets/client/images/resource/logo10.png" alt="" class="logo-company"> </div>
                                            <i>Bài đăng bởi admin</i><br>
                                        }


                                    </div>
                                </td>
                                @*<td>@pr.RecruitJobDTO.RJAmount</td>*@
                                <td>
                                    <div class="table-list-title">
                                        <h3><a href="@Url.Action("DetailJob", "RecruitJob", new { id = JobHunt.BU.Common.GenerateUrl.GenerateSlug(pr.RecruitJobDTO.RJTitle, pr.RecruitJobDTO.RecruitJobId) })" title="">@pr.RecruitJobDTO.RJTitle</a></h3>
                                    </div>
                                </td>
                                <td>
                                    @if (pr.RecruitJobDTO.RJExpirationDate > DateTime.Now)
                                    {
                                        <span>@pr.RecruitJobDTO.RJExpirationDate.Value.ToString("dd-MM-yyyy")</span>
                                    }
                                    else
                                    {
                                        <span style="color: red">Đã hết hạn</span>
                                    }
                                    <br>
                                </td>
                                <td>
                                    <ul class="action_job">
                                        <li><span>Delete</span><a title=""><i class="la la-trash-o deleteappliedjob" id="@pr.CandidatePostResumeId"></i></a></li>
                                    </ul>
                                </td>
                            </tr>
                        }
                    }

                </tbody>
            </table>
        </div>
    </div>
</div>

